### Virtual Method

# Clutter LayoutManager create_child_meta

#### Declaration [src]

    ClutterLayoutMeta*
    create_child_meta (
      ClutterLayoutManager* manager,
      ClutterContainer* container,
      ClutterActor* actor
    )

#### Description

No description available.

#### Parameters

`container`

  Type: `ClutterContainer`

  No description available.

  The data is owned by the caller of the function.

`actor`

  Type: `ClutterActor`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterLayoutMeta`

No description available.

The data is owned by the called function.